﻿*
{
	margin: 0px;
	padding: 0px;
	
	}

.body 
{
	background-color: #336699; 
	background-image: url(http://www.memoriestomemoirs.co.nz/images/template/home/bgndnew2.jpg);
	background-position:top; 
	background-repeat:repeat-x;
	font: 11px Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	margin: 0 auto;
	padding: 0px;
    
	}

.body a 
{
    text-decoration: none;
	color: #ffffff;
	
	}
	
.header{
	height: 250px;
	width: 940px;
	background: url(http://www.memoriestomemoirs.co.nz/images/template/header300.jpg) no-repeat top;		
}

.headerpromo{
	height: 250px;
	width: 940px;
	background: url(http://www.memoriestomemoirs.co.nz/images/template/header300Promo.jpg) no-repeat top;		
}

.menu{
	width: 940px;
	height: 44px;
	
}

.menu ul {
	list-style: none;
	padding: 0px;	
}

.menu li {
	list-style: none;
	padding: 0px;	
	display: inline; 
	
}

.menu a {
	float: left;
	width: 82px;
	height: 36px;
	display: block;
	text-align: center;
	text-decoration: none;
	color: #ffffff;
	font-weight: bold;
	padding-top: 14px;
	padding-left: 12px;
	font-size: 18px;

}

.menu a:hover{
	color: #7efaf6;
	
}


.Textbox
{
    font-family: Arial, Helvetica, sans-serif;
    color: #000000;
    background-color: #ffffff; 
    font-size:14px;
    
    }
    
.Button
{
    font-family: Arial, Helvetica, sans-serif;
    background-color: #000000;
    color: #ffffff;
    font-size:12px; vertical-align:middle;
    border-style: ridge; 
    height:22px;
    }

.pagetitle
{
	color: #ffffff;
	font-size: 18pt;
	font-weight: bold;	
	}
	
	
.TreeViewSelected
{	
	color: Black;	
	font-family: Verdana;
	font-size: 10px;
	color:Black;
	border: solid 1px Gainsboro;
	 
	}	

.main{
	width: 930px;
	color: #ffffff;
	clear: both;
	margin-top: 10px;
	font-size: 14px;
 
}

.contenttop{
	width: 930px;
		
	}

.contentbottom{
	width: 930px;
		
	}
	
.footer {
	height: 44px;
	clear: both;
	margin: 0 auto;
	padding-top: 16px;
}

.footer p {
	margin: 0;
	padding-left:50px;
	font-size: 11px;
	text-align: left;
	color: #ffffff;
}

.footer a {
	color: #ffffff;
}

.footerold {
	height: 44px;
	clear: both;
	margin: 0 auto;
	padding-top: 16px;
	border-top: solid 2px #ffffff;
	background: #80a4bc url(http://www.memoriestomemoirs.co.nz/images/template/footerbottom.jpg) repeat-x top;
}
